Profile = 0x1304350440043C0430043D04
Locale = ""

[option]
  autoload:  0
  subtitles:  1
  tutorial:  1
  complexity:  normal

[sound]
  Effects:  1
  Music:  0.5176
  Speech:  0

[keyboard]
  MouseResponce:  1.4352
  FlipMouse:  0

[gamepad]
  ThumbResponce:  1
  FlipThumb:  0
